
Selene J2EE Components - Soporte #122

Upgrade selene-model to version 0.0.4

05/03/2018 11:58 AM - Jesús Freire

Status: Cerrada Start date:  

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.3 Spent time: 1:00 hour

Puntos de historia: 0   

Description

Upgrade selene-model to version 0.0.4

However, selene-j2ee-components must inherit from selene-j2ee-pom because it depends on J2EE

History

#1 - 05/03/2018 12:06 PM - Jesús Freire

- Subject changed from Upgrade selene-j2ee-core to version 0.0.6 to Upgrade selene-model to version 0.0.4

- Description updated

#2 - 05/03/2018 12:12 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#3 - 05/03/2018 12:15 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-j2ee-components|r510.

#4 - 05/03/2018 12:16 PM - Jesús Freire

- Status changed from Resuelta to Cerrada

#5 - 05/04/2018 03:36 PM - Jesús Freire

- % Done changed from 90 to 100
